/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

html, body { background-color: #F8F2D8; font-family: Helvetica, Arial, sans-serif; }

.cke_source {
    white-space: pre-wrap !important;
}

#zone-branding { background: #F8F2D8 url('../images/8thday-header-bg.jpg') repeat-x top left; min-height: 180px; }
  #region-branding { background: transparent url('../images/8thday-header.jpg') no-repeat top left; min-height: 180px; }
#zone-menu { background-color: #00A1D8; }
#zone-preface, #zone-content { background-color: #fff; }

#region-content .region-inner { padding: 15px; }

.credit { text-align: center; font-size: .9em; }
  .credit, .credit a { color: #B5973C; text-decoration: none; }
  

#block-block-1 h2 { color: #F7B948; }
  #block-block-1 h3, #block-block-1 h4 { color: #0090BF; }
  
.field-name-field-image { float: left; padding-right: 15px; }

#block-views-most-recent-teaching-block { padding: 15px; border-radius: 5px; background-color: #F9F7ED; }

.front h1#page-title {
  display: none;
}


a, a:link, a:visited { text-decoration: none; color: #993300; }

a:hover { text-decoration: underline; color: #993300; }


h1 a
 {color:#663300;}

